<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>  
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    
  </head>
  
<body>
  <nav class="navbar navbar-light bg-light">
  <span class="navbar-brand mb-0 h1">ユーザー名さん</span>
      <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active" href="#">ログアウト</a>
  </li>
</ul>
      
</nav>
    <div class="mx-auto my-5" style="width: 500px;">
    <h1 class="font-weight-bold ">ユーザ削除確認</h1>
    </div >
    <h3>ログインID:id0001</h3>
    <h4>を本当に削除してよろしいでしょうか。</h4>
    <br><br><br><br><br>
      
    <button type="button" class="btn btn-outline-secondary">キャンセル</button>
    <button type="button" class="btn btn-outline-secondary">OK</button>
   
    </body>
    
    
</html>